/**  Component - Modal **************************************************/
.modal-header {
    align-items: center;
    justify-content: space-between;
    padding: 40px;
    background: #ffffff;
    color: #3B3B3B;
    border-radius:12px 12px 0 0;
    border-bottom:0;
}
@media(max-width:767px){
	.modal-header {
		border-radius:16px 16px 16px 0;
		padding: 40px 16px 16px;
	}
}
.modal-header .close{
	color:#C2C2C2;
	font-size:30px;
	padding:14px;
	/* top:8px; NR調整*/
	top:0;
	font-weight:200;
}
.modal-header .close i{
	font-size:24px;
}
@media(max-width:767px){
	.modal-header .close{
		font-size:24px;
	}
}
h5.modal-title{
	font-size:31px;
	font-weight:500;
    margin:auto;
}
@media(max-width:991px){
h5.modal-title{
	font-size:28px;
}
}
@media(max-width:767px){
	h5.modal-title{
		font-size:24px;
		margin-top:24px;
	}
}
.modal-content{
    border-radius:12px;
    border:0;
}
@media(max-width:767px){
.modal-content{
    border-radius:16px;
}
}
.modal-body{
	padding:0 40px 16px;
}
@media(max-width:767px){
.modal-body{
	padding:0 16px 8px;
}
}
.modal-footer{
    padding:8px 40px 40px;
    border:0;
    border-radius:0 0 12px 12px;
}
.modal-footer button{
    width:100%;
}
@media(max-width:991px){
.modal-footer button{
    padding: 8px 56px;
    height: 40px;
    font-size: 17px;
    }
}
@media(max-width:767px){
	.modal-footer{
		padding:8px 16px 16px;
	    max-width:100%;
	}
	.modal-footer button{
		padding: 4px 24px;
	    height: 40px;
	    font-size: 15px;
	}
}
.footer-bottom-area{
    margin: auto;
    display: flex;
    justify-content: center;
    gap: 24px;
    max-width:514px;
    width:100%;
}
.footer-bottom-area button{
    width:100%;
}
@media(max-width:991px){
.footer-bottom button{
    padding: 8px 56px;
    height: 40px;
    font-size: 17px;
    }
}
@media(max-width:767px){
.footer-bottom{
    gap: 16px;
    max-width:100%;
}
.footer-bottom button{
	padding: 4px 24px;
    height: 31px;
    font-size: 15px;
}
}


/*===== modal filter Start =======*/

.filter-gap8 .select2-selection.select2-selection--single{
	border-radius:8px!important;
}
.filter-gap8 .row{
    margin-right: calc(var(--bs-gutter-x) / -8);
    margin-left: calc(var(--bs-gutter-x) / -8);
}

.filter-gap8 .row > [class *='col-'] {
	padding-right:4px;
	padding-left:4px;
}
@media(max-width:767px){
.filter-gap8 .row > [class *='col-'] {
	margin-top:8px;
}
.filter-gap8 .btn{
	padding: 4px 24px;
    height: 31px;
    font-size: 15px;
}
}

.modal_hr{
    border-top: 1px #E2E2E2 solid;
    margin: 24px 0;
}
@media(max-width:767px){
.modal_hr{
    margin: 16px 0;
}
}

.modal-body .form-box__single-group {
    margin-top: 24px;
}

/*===== modal filter End =======*/